<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/convert_122px"
    xmlns:tools="http://schemas.android.com/tools">

    <com.develop.food.base.widgets.MarqueeTextView
        android:id="@+id/tv_source_name"
        android:layout_width="match_parent"
        android:layout_centerVertical="true"
        android:layout_height="wrap_content"
        android:textSize="@dimen/convert_45px"
        android:ellipsize="marquee"
        android:focusable="true"
        android:singleLine="true"
        android:textColor="#6B6B6B"
        android:layout_marginEnd="@dimen/convert_80px"
        android:layout_toStartOf="@+id/tv_source_amount"
        android:layout_marginTop="@dimen/convert_28px"
        tools:text="AAAAAAA"/>

    <TextView
        android:id="@+id/tv_source_amount"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/convert_45px"
        android:textColor="#6B6B6B"
        android:layout_marginTop="@dimen/convert_28px"
        android:layout_alignParentEnd="true"
        tools:text="AAAAAAA"/>

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="#E5E5E5"
        android:layout_alignParentBottom="true"/>

</RelativeLayout>